---
document: modulemd
version: 2
data:
  name: postgresql
  stream: "13"
  version: 8060020220601105339
  context: 9edba152
  arch: i686
  summary: PostgreSQL server and client module
  description: >-
    PostgreSQL is an advanced Object-Relational database management system (DBMS).
    The postgresql-server package contains the programs needed to create and run a
    PostgreSQL server, which will in turn allow you to create and maintain PostgreSQL
    databases. The base postgresql package contains the client programs that you'll
    need to access a PostgreSQL DBMS server.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
    requires:
      platform: [el8]
  references:
    community: https://www.postgresql.org
    documentation: https://www.postgresql.org/docs/13/index.html
    tracker: http://bugzilla.redhat.com
  profiles:
    client:
      rpms:
      - postgresql
    server:
      rpms:
      - postgresql-server
  api:
    rpms:
    - postgresql
    - postgresql-server
  components:
    rpms:
      pg_repack:
        rationale: pg_repack extension
        ref: bce7504f7c256abc477cd91a0f8cdcc326434f64
        buildorder: 1
        arches: [aarch64, i686, ppc64le, x86_64]
      pgaudit:
        rationale: pgaudit extension
        ref: ccfa5e9201d388c598a4331a76e3352ad4c1e8ea
        buildorder: 1
        arches: [aarch64, i686, ppc64le, x86_64]
      postgres-decoderbufs:
        rationale: postgres-decoderbufs extension
        ref: 8980218747d8dfbb6de4c6a929122dbf904689b7
        buildorder: 1
        arches: [aarch64, i686, ppc64le, x86_64]
      postgresql:
        rationale: Module API.
        ref: e825b3aaa57bae737188083475f612fe40448907
        arches: [aarch64, i686, ppc64le, x86_64]
  artifacts:
    rpms:
    - pg_repack-0:1.4.6-3.module_el8.6.0+2760+1746ec94.src
    - pgaudit-0:1.5.0-1.module_el8.6.0+2760+1746ec94.src
    - postgres-decoderbufs-0:0.10.0-2.module_el8.6.0+2760+1746ec94.src
    - postgresql-0:13.7-2.module_el8.6.0+2906+ee60d910.i686
    - postgresql-0:13.7-2.module_el8.6.0+2906+ee60d910.src
    - postgresql-contrib-0:13.7-2.module_el8.6.0+2906+ee60d910.i686
    - postgresql-contrib-debuginfo-0:13.7-2.module_el8.6.0+2906+ee60d910.i686
    - postgresql-debuginfo-0:13.7-2.module_el8.6.0+2906+ee60d910.i686
    - postgresql-debugsource-0:13.7-2.module_el8.6.0+2906+ee60d910.i686
    - postgresql-docs-0:13.7-2.module_el8.6.0+2906+ee60d910.i686
    - postgresql-docs-debuginfo-0:13.7-2.module_el8.6.0+2906+ee60d910.i686
    - postgresql-plperl-0:13.7-2.module_el8.6.0+2906+ee60d910.i686
    - postgresql-plperl-debuginfo-0:13.7-2.module_el8.6.0+2906+ee60d910.i686
    - postgresql-plpython3-0:13.7-2.module_el8.6.0+2906+ee60d910.i686
    - postgresql-plpython3-debuginfo-0:13.7-2.module_el8.6.0+2906+ee60d910.i686
    - postgresql-pltcl-0:13.7-2.module_el8.6.0+2906+ee60d910.i686
    - postgresql-pltcl-debuginfo-0:13.7-2.module_el8.6.0+2906+ee60d910.i686
    - postgresql-server-0:13.7-2.module_el8.6.0+2906+ee60d910.i686
    - postgresql-server-debuginfo-0:13.7-2.module_el8.6.0+2906+ee60d910.i686
    - postgresql-server-devel-0:13.7-2.module_el8.6.0+2906+ee60d910.i686
    - postgresql-server-devel-debuginfo-0:13.7-2.module_el8.6.0+2906+ee60d910.i686
    - postgresql-static-0:13.7-2.module_el8.6.0+2906+ee60d910.i686
    - postgresql-test-0:13.7-2.module_el8.6.0+2906+ee60d910.i686
    - postgresql-test-debuginfo-0:13.7-2.module_el8.6.0+2906+ee60d910.i686
    - postgresql-test-rpm-macros-0:13.7-2.module_el8.6.0+2906+ee60d910.noarch
    - postgresql-upgrade-0:13.7-2.module_el8.6.0+2906+ee60d910.i686
    - postgresql-upgrade-debuginfo-0:13.7-2.module_el8.6.0+2906+ee60d910.i686
    - postgresql-upgrade-devel-0:13.7-2.module_el8.6.0+2906+ee60d910.i686
    - postgresql-upgrade-devel-debuginfo-0:13.7-2.module_el8.6.0+2906+ee60d910.i686
...
